Announcement

Collapse
No announcement yet.

MySQL and PHP versions

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • MySQL and PHP versions

    i note in your writeup about 3.8 you recommend certain versions of the above

    looking at cPanel on our server the versions they are running is - php 5.2.8 and MySQL is 4.1.22-standard

    i have checked with the server people and they can move us to a server running version MySQL 5.0.67

    this is not 5.1.30 as you recommend - is there any point to moving

    thanks

  • #2
    You may see improved performance under the newer version of MySQL, but you won't see any more functionality for the time being. Future versions of vBulletin will require MySQL 5, so future compatibility is a good reason to upgrade.

    Comment


    • #3
      thanks Jake

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X